[metadata]
name = mailman-web
author = Mailman Developers
author_email = mailman-developers@python.org
description = Mailman 3 Web interface.
long_description = file: README.rst
long_description_content_type = text/x-rst
license = GPLv3
url = https://gitlab.com/mailman/mailman-web
classifiers =
    Intended Audience :: System Administrators
    Operating System :: POSIX
    Programming Language :: Python :: 3
    License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)
    Topic :: Internet :: WWW/HTTP :: WSGI :: Application
    Development Status :: 4 - Beta
    Framework :: Django

[options]
python_requires = >=3.6
setup_requires =
  setuptools
  setuptools-scm
install_requires =
  django >=2.2, !=3.0, <4
  postorius
  hyperkitty
  whoosh
packages = find:


[options.entry_points]
console_scripts =
    mailman-web = mailman_web.manage:main
